.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2ca59e0a-3992-b4d6-aca5-2ba9e1ee14ca {
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-14621bda-5e9b-7785-2e84-8b9b4e286333 {
padding-left: 24px !important;
padding-right: 24px !important;
}
.lfr-layout-structure-item-aeb0464e-3534-8d48-ac70-a5d71199c79c {
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c4807d3a-8520-591e-3f09-7a6db1d795b9 {
padding-bottom: 60px !important;
padding-left: 24px !important;
padding-right: 24px !important;
padding-top: 60px !important;
}
.lfr-layout-structure-item-c439f580-a5c7-2ebb-39e6-157fb84930cb {
padding-left: 24px !important;
padding-right: 24px !important;
}
.lfr-layout-structure-item-f5af1b6f-f829-7e7a-3f9b-508ae018435a {
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-79ca2eaa-bf02-ccb1-5609-28b1526bfc04 {
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-1c7278bd-16c1-72ca-7ec1-04f6f6606f74 {
background-color: #006551 !important;
padding-bottom: 24px !important;
padding-left: 24px !important;
padding-right: 24px !important;
padding-top: 24px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-c253ad64-df50-9233-01c6-6a5bfeadd118 {
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-b601e239-8e98-dcb9-e9df-4d9ca00df9aa {
padding-bottom: 48px !important;
}
.lfr-layout-structure-item-8b2b1d49-914d-176a-ead5-29e3587540cc {
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-c5a23929-0c28-a600-219b-77363112d6a9 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-362777c6-76dc-8bfc-c11c-1703c53ebd4a {
padding-bottom: 24px !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-859fb8b9-00b3-a55d-f4cd-a49b161a1155 {
padding-bottom: 24px !important;
}
}